--- !ruby/object:Gem::Specification
name: addressable
version: !ruby/object:Gem::Version
  version: 2.3.8
platform: ruby
authors:
- Bob Aman
autorequire: 
bindir: bin
cert_chain: []
date: 2015-03-27 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '10.4'
    - - ">="
      - !ruby/object:Gem::Version
        version: 10.4.2
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '10.4'
    - - ">="
      - !ruby/object:Gem::Version
        version: 10.4.2
- !ruby/object:Gem::Dependency
  name: rspec
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '3.0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '3.0'
- !ruby/object:Gem::Dependency
  name: rspec-its
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.1'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.1'
- !ruby/object:Gem::Dependency
  name: launchy
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '2.4'
    - - ">="
      - !ruby/object:Gem::Version
        version: 2.4.3
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '2.4'
    - - ">="
      - !ruby/object:Gem::Version
        version: 2.4.3
description: |
  Addressable is a replacement for the URI implementation that is part of
  Ruby's standard library. It more closely conforms to the relevant RFCs and
  adds support for IRIs and URI templates.
email: bob@sporkmonger.com
executables: []
extensions: []
extra_rdoc_files:
- README.md
files:
- CHANGELOG.md
- Gemfile
- LICENSE.txt
- README.md
- Rakefile
- addressable.gemspec
- data/unicode.data
- lib/addressable/idna.rb
- lib/addressable/idna/native.rb
- lib/addressable/idna/pure.rb
- lib/addressable/template.rb
- lib/addressable/uri.rb
- lib/addressable/version.rb
- spec/addressable/idna_spec.rb
- spec/addressable/net_http_compat_spec.rb
- spec/addressable/template_spec.rb
- spec/addressable/uri_spec.rb
- spec/spec_helper.rb
- tasks/clobber.rake
- tasks/gem.rake
- tasks/git.rake
- tasks/metrics.rake
- tasks/rspec.rake
- tasks/yard.rake
- website/index.html
homepage: https://github.com/sporkmonger/addressable
licenses:
- Apache License 2.0
metadata: {}
post_install_message: 
rdoc_options:
- "--main"
- README.md
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.4.6
signing_key: 
specification_version: 4
summary: URI Implementation
test_files: []
